<bugID>832290<Summary>Proper styling for full-screen private windows on Mac</Summary><Description>Created attachment 703878
screenshot

[Environment]
* http://hg.mozilla.org/mozilla-central/rev/b52c02f77cf5
* OS X 10.8

[Step To Reproduce]
1. Go to OS X fullscreen with private browsing window.
2. Open many tabs.

[Result]
Please see screenshot.</Description></bugID>